Subject: Important note about bug 572

From: Michael DePaulo <[email-masked]>
Date: Sat, 16 Aug 2014 13:29:21 -0400

I'm about to commit a fix for this cloned bug. However, please note:

Fixing this bug in x2goserver is not sufficient to make Cinnamon & 2.0
& 2.2 to work properly with X2Go. Bug #150 in nx-libs is still a
problem. Fixing this bug will enable Cinnamon 2.0 and 2.2 to launch to
their "fallback mode", which has many bugs and missing features when
compared to "software rendering" mode (cinnamon2d), but is still
better than nothing.